Upgrade CUPS from 1.0.3 to 6.0.3 unknown Error

Unanswered Question
Jul 3rd, 2008

Dear all,

I am tring to upgrade CUPS from 1.0.3 to 6.0.3 by using this patch cisco-ipt-k9-patch6.0.3.1000-12.tar.gz

I burned the patch in a DVD and when reaching the "Apply additinal release" window i got three options to install the patch which are:


2) FTP

3) Local

i choosed local which is the DVD option as mentioned in the cisco document and i got the following error:

" No Valid patches found on DVD "

but i can see that setup didnt' even go to the DVD to check the patch

Any bodu can help me???


Error message is attched

Kindly advice.


I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Jaime Valencia Thu, 07/03/2008 - 03:52

the name of the file is not correct, it should be:




if this helps, please rate

eemara949 Sat, 07/05/2008 - 21:42

Dear Mr. Valencia

I changed the file name and trying to upgrade from the CUPS Operating System Administration Webpage through FTP and i got the following error


The directory was located and searched but no valid options or upgrades were available. Note, a machine cannot be downgraded so option and upgrade files for previous releases were ignored. "

Kindly help.

eemara949 Sun, 07/06/2008 - 01:07

Dear Mr. Java,

I reached to the final point of upgrading and i got the error as attached in the screenshot

I attached the logs file as well.

Please help,

Jaime Valencia Sun, 07/06/2008 - 10:24

there are a lot more logs needed to tell the exact cause of the error. a couple of things could cause the error:

not enough space in HDD or a server not compatible with that presence version. did you verified your server can support CUPS 6??



if this helps, please rate


This Discussion